{
  "navigationBarTitleText": "我的",
  "usingComponents": {
    "up-avatar": "../../uni_modules/uview-plus/components/u-avatar/u-avatar",
    "custom-layout": "../../components/custom-layout/custom-layout"
  }
}